When trying to install a pecl >>pecl install <extension> you get this error:

Could not download from "https://pecl.php.net/get/<extension>", cannot download "pecl/<extension>" (Connection to `pecl.php.net:443' failed: Unable to find the socket transport "ssl" - did you forget to enable it when you configured PHP?)
Error: cannot download "pecl/ <extension>"
Download failed
install failed

To fix go the pecl command: /usr/bin/pecl and remove the -n from the last line, or comment out the line a make a new without the -n.

https://bugs.php.net/bug.php?id=77522 -- this is the bug report that told me about this. Hopefully SUSE will fix.